漏洞信息详情

ZZCMS 输入验证错误漏洞

  • CNNVD编号:CNNVD-201907-1277
  • 危害等级: 超危
  • CVE编号: CVE-2019-1010150
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-07-23
  • 威胁类型: 远程
  • 更新时间: 2019-07-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

ZZCMS是中国ZZCMS团队的一套内容管理系统(CMS)。

ZZCMS 8.3及之前版本中的/user/zssave.php文件存在安全漏洞。攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.zzcms.net/

参考网址

来源:MISC

链接:https://gist.github.com/Lz1y/7ab529230c43dfc5441ac32dd13e3e5b

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多